الانتقال إلى المحتوى الرئيسي
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
current-plan
احصل على الخطة الحالية
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/current-plan \
  --header 'Authorization: Bearer <token>'
{
  "billing_period": "<string>",
  "currency": "<string>",
  "plan_id": "<string>",
  "plan_name": "<string>",
  "price": "<string>",
  "status": "<string>",
  "can_cancel_plan": false,
  "can_change_plan": false
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

التفويضات

Authorization
string
header
مطلوب

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

معلمات المسار

account_id
string<uuid>
مطلوب

الاستجابة

billing_period
string
مطلوب

فترة الفوترة للخطة الحالية

currency
string
مطلوب

رمز عملة الفواتير

plan_id
string
مطلوب

معرف خطة الفوترة الحالية

plan_name
string
مطلوب

اسم خطة الفوترة الحالية

price
string
مطلوب

سعر الخطة الحالية

Pattern: ^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$
status
string
مطلوب

حالة الخطة الحالية

can_cancel_plan
boolean
افتراضي:false

ما إذا كان يمكن إلغاء الخطة

can_change_plan
boolean
افتراضي:false

ما إذا كان يمكن تغيير الخطة